@font-face {
    font-family: "Myanmar3";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/mm3.ttf") format("turetype");
}

@font-face {
  font-family: "Zawgyi-One";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/ZAWGYI-ONE-20051130.TTF") format("truetype");
}

#footercopyright,.menubg{background-color:#3aa543}.wpcf7-submit,h1,h6{text-transform:uppercase}#new_block,#social_icon,.navigation,.slider{position:relative}@font-face{font-family:HelveticaNeue;font-style:normal;font-weight:400;src:url(fonts/HelveticaNeue.ttf) format("truetype")}@font-face{font-family:HelveticaNeue_light;font-style:normal;font-weight:400;src:url(fonts/HelveticaNeueLight.ttf) format("truetype")}.img-responsive{width:100%!important}code{color:#000!important}

body{font-family: "HelveticaNeue_light", "Zawgyi-One", Arial, sans-serif;
background:url(http://revotechmm.com/seasons-update2/wp-content/uploads/2016/03/bg.jpg) fixed}a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{border:0;font-family: "HelveticaNeue_light", "Zawgyi-One", Arial, sans-serif;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;line-height:22px}h4,h5{font-family: "HelveticaNeue_light", "Zawgyi-One", Arial, sans-serif;color:#3aa543}h2,h3{font-weight:700}#ourproduct li,p{padding-top:20px}p{line-height:30px}h1{font-size:2em}h2,h3,h4{font-size:1.7em}h2{color:#3aa543}h3{line-height:60px;color:#000}h4,h5,h6{font-weight:400}h4{line-height:40px}h5{font-size:1.2em;line-height:27px}#footercopyright .textwidget,h6{color:#FFF;font-family: "HelveticaNeue_light", "Zawgyi-One", Arial, sans-serif;}.widget-title,h6{line-height:40px}h6{font-size:1.4em}#ourproduct ul{margin-left:10px}#ourproduct li{padding-left:10px}strong{font-weight:700}ul#mynav li{border:2px solid red}#logo{margin-top:35px;max-width:118px;height:auto;z-index:999;position:absolute}.menubg{width:100%;margin-top:62px}#logotag,.menubgmobile,.menubgtab{display:none}@media screen and (min-width:320px) and (max-width:767px){.menubgmobile{display:block!important;width:100%;background-color:#3aa543;z-index:-1}#logo-moblie{display:block!important;padding:10px 0;margin-left:5%;width:100px!important;height:auto}#logo,.menubg,.menubgtab{display:none}.navbar-nav{margin:7.5px 15px!important}}@media screen and (min-width:768px) and (max-width:1024px){#logo-tab,.menubgtab{display:block!important}#logo-tab{padding:10px 0;margin-left:30%;width:100px!important;height:auto}.menubgtab{width:100%;background-color:#3aa543;z-index:-1}#logo,.menubg,.menubgmobile{display:none!important}}.byline,.cat-links,.edit-link,.pagehidden~p,.posted-on,.vc_grid-filter.vc_grid-filter-center{display:none}#footercopyright{width:100%;min-height:40px;margin-top:30px}#footercopyright .textwidget{font-size:12pt;line-height:40px;font-weight:400;font-style:normal;text-align:center}#new-post_date,#new_date{font-style:italic;text-align:center}#footerhr{border-top:1px solid #d1d1d1;margin-bottom:40px}.widget-title{font-size:1.2em;color:#000;padding:0;margin:0;font-weight:700}.widget_nav_menu ul{list-style-type:none}.widget_nav_menu ul li{border:0!important}#new_block,#new_line{border-bottom:1px solid #3aa543}.widget_nav_menu ul li a{color:#000;text-decoration:none;font-size:1em}.widget_nav_menu ul li a:hover{color:#3aa543}.slider{width:100%;margin-bottom:40px}.vc_item{width:265px!important;height:255px!important}.news{clear:both}.vc_gitem-animated-block,.vc_gitem-zone{width:100%!important}.postalldiv{width:100%;margin-left:auto;margin-right:auto}#postdiv li{width:100%;margin-right:3%;float:left}#postdiv li img{border:1px solid #FFF;box-shadow:0 0 5px #888;margin-bottom:10px}#new_block{width:100%;height:72px}#new_date{color:#FFF;line-height:20px;bottom:0;background:#3aa543;padding:16px 8px;font-size:1.1em;left:0;width:80px}#new_title{font-size:1.2em;font-weight:400;line-height:10px!important;margin-left:93px;margin-top:-65px;vertical-align:middle}#new_line{width:100%;padding-top:32px;margin-top:10px;margin-bottom:20px}@media screen and (min-width:320px) and (max-width:480px){#new_title{font-size:16px}p{font-size:14px}#new_data p{font-size:14px!important}#new_line{width:100%;border-bottom:1px solid #3aa543;margin-top:10px;margin-bottom:20px}h2{font-size:25px}.entry-title{font-size:18px!important;font-weight:700;color:#000;padding-top:4px!important;padding-bottom:10px!important;text-decoration:none;border-bottom:3px solid #3aa543;margin-bottom:59px;line-height:22px!important}#new-post_date{width:100px!important;height:80px!important;font-size:20px!important;line-height:30px!important;padding:8px 8px 0!important}}.wpb_single_image img{padding-top:25px}#new_read_more{text-decoration:none;color:#3aa543;font-size:1em}.services-block{padding-top:10px}#new_data{margin-bottom:30px}#new_data p{font-size:1em;margin-top:20px}#new_pageline{width:100%;height:2px;border-bottom:1px solid #3aa543;margin-top:20px;margin-bottom:20px}.ls-wp-fullwidth-container{width:100%;height:6px;border-bottom:6px solid #3aa543}.newpro{padding-top:60px;padding-bottom:40px}.entry-title{font-size:1.4em;font-weight:700;color:#000;line-height:30px;padding-top:10px;padding-bottom:59px;text-decoration:none;border-bottom:3px solid #3aa543;margin-bottom:30px}#new-post_date,#newpage_read_more:hover{color:#FFF;background-color:#3aa543}.entry-content{margin-top:10px;line-height:40px;font-size:1.1em}#new-post_date{width:118px;height:102px;padding:8px;font-size:1.8em;line-height:40px;margin-right:30px;float:left}.panel-default ul li a,.panel-title{line-height:25px;text-decoration:none}.post-thumbnail img{width:100%;height:auto}.vc_row{margin:0!important}#newpage_read_more{margin-top:20px;margin-bottom:10px;float:right;font-size:1.1em;color:#3aa543;padding:10px;background-color:#ebebeb;text-decoration:none}.navigation{margin-top:40px;text-align:center}.navigation li a,.navigation li a:hover,.navigation li.active a,.navigation li.disabled{text-decoration:none;background:0 0;color:#000;border:1px solid #d1d1d1;cursor:pointer;padding:.75rem}.navigation li{display:inline}.navigation li a:hover,.navigation li.active a{color:#FFF;background-color:#3aa543}@media screen and (min-width:320px) and (max-width:767px){.container{padding:0!important}.vc_col-sm-4,.vc_col-sm-8{padding-left:10px!important;padding-right:10px!important}}#new_data p a{display:none}#ourproduct ul li.current_page_item a,#ourproduct ul ul li.current_page_item a{color:#3aa543}#protitle,#protitle a{color:#FFF}#protitle{width:100%;background:#3aa543;padding:10px;font-size:13pt;text-align:center;border-left:1px solid #3aa543;border-bottom:1px solid #3aa543;border-right:1px solid #3aa543}.ls-v5 .ls-nav-start,.ls-v5 .ls-nav-stop{display:none!important}@media screen and (min-width:320px) and (max-width:767px){.ls-l{display:none!important}}.panel{background:0 0!important}.panel-default ul{font-size:14pt;padding-left:40px}.panel-default ul li a{color:#000;padding-left:12px}.panel-default ul li a:hover{color:#3aa543}.panel-default ul li a:focus{color:#3aa543;outline:0}.panel-title{font-size:14pt}.panel-title a:hover{color:#3aa543;text-decoration:none}.panel-title a:focus{color:#3aa543;text-decoration:none;outline:0}.panel-default{border:0!important;box-shadow:none!important}.panel-default>.panel-heading{background:0 0!important;border:0!important}a{outline:0!important;color:#000}a:hover{text-decoration:none!important;color:#3aa543}.row-border{border:1px solid #D1D1D1}.wpcf7-form-control{width:100%;max-height:160px!important;padding:5px 10px!important;font-size:12pt}.wpcf7-submit{width:135px;font-size:1.4em;color:#FFF;background:#3aa543;border:1px solid #3aa543;padding:10px}.wpb_content_element{margin-bottom:0!important}.wpb_singleimage_heading{color:#000;padding-top:40px;padding-left:0!important;font-size:1.4em;font-weight:400}#bread-bunul{display:none}.wpb_wrapper p img{border:1px solid #d2d2d2;background:#FFF}.show{display:block!important;visibility:visible!important}.colorshow,.colorshow a{color:#3aa543!important}.vc_col-sm-2{width:4%!important}#social_icon{width:100px;padding-top:10px;padding-bottom:10px;float:right;z-index:99999}.ls-wp-container{width:100%;position:relative!important}.fullwidthbanner-container .fullwidthabanner{border-bottom:6px solid #3aa543}.row{margin:0!important}.remove_paragraph>p{display:none}

#new_data img {
	max-height: 233px !important;
}

.block_padding {
	margin-bottom: 20px;
}

.block_padding #new_title {
	font-size: 1em !important;
	font-weight: bold !important;
}

@media(min-width: 768px) {
	.slider_mobile {
		display: none;
	}
}

@media(min-width: 320px) and (max-width: 767px) {

	.slider_mobile{width:100%;margin-bottom:40px;position:relative}

	.slider {
		display: none;
	}

}
/* For Tablet menu */

@media(min-width: 768px) and (max-width: 1280px) {
	.navbar-collapse {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
}

.nav > li > a {
    padding: 15px 7px !important;
}

.admin-bar-showing form {
	display: none !important;
}

.vc_row-has-fill > .vc_column_container > .vc_column-inner {
	padding-top: 0 !important;
}

.gmail_default {
	display: none;
}

.cake_tab .vc_tta-panels {
	border: 0 !important;
	background: none !important;
}

.cake_tab .vc_tta-panel-body {
	padding: 14px 0px !important;
}

.cake_tab .vc_tta-tab > a {
	border-color: #FFFFFF !important;
	background: none !important;
	color: #000;
}

.cake_tab .vc_tta-tab.vc_active > a {
	color: #3aa543 !important;
	border-bottom: 3px solid #3aa543 !important;
}

.cake_tab .vc_tta-tabs-list {
    padding: 0;
    margin: -1px 0 0 15px !important;
}

